body{
    margin:0 30px;
}
ul a li{
	font-size: 18px;
}
header img{
    margin-left: 30px;
}
#middle img{
    width: 98%;
    height: 450px;
    float: left;
    /*border-top-right-radius: 230px;
    border-bottom-right-radius: 230px;
    border: solid 5px #a80000;*/
    margin:0 10px 10px 15px; 

    
}
    header{
        width: 100%;
        height: 100px;
    }
    .kogo{
        width:700px;
        height:100px;
    }
header div{
    position: relative;
    float: right;
    margin:0;
    top:50px;
    width: 350px;
    background-color: #a80000;
}
input{
    height: 25px;
    width: 220px;   
}
header button{
    width: 60px;
    background-color: white;
    border:0;
    margin-left: 10px;
    padding: 5px;
    position: relative;
    top:2.5px;
}
nav li{
    list-style: none;
    float: left;
    text-align: center;
    line-height: 40px;
    font-size: 22px;
    color: white;
    width: 150px;
    height: 60px;
    line-height: 60px;
    background-color: #a80000;
}
nav li a{
    color: white;
}
nav ul{
    position: relative;
    margin: 0 auto;
    
    
}
nav{
    height: 60px;
    width:100%;
    margin: 0 auto;
     background-color: #a80000;
    z-index: 3;
    position: relative;
}
#middle{
    width:95%;
    text-align:center;
    overflow: hidden;
}
#middle{
    width:95%;
    text-align:center;
    /* height: 450px; */
    overflow: hidden;
}
section{
    width: 100%;
    margin-left:0 ;
    margin-top: 15px;
}

h3{
    margin-bottom: 0;
    font-size: 24px;
}
hr{
    height: 5px;
    background-color:#a80000;
    margin-top: 5px;

}
aside li{
    list-style: none;
    padding-top:8px;
}
a{
    text-decoration: none;
    color: black;
}
a:hover{
    color: red;
    cursor: pointer;
}
aside,article{
    float: left;
}
aside{
   width: 35%;
   margin-right: 10px;
   position: relative;
}
aside ul{
    padding-left: 10px;
    margin-top:5px;
    padding-bottom: 5px;
    padding-top: 8px;
    
}
.txt{
    margin-left: 150px;
}
.text li{
    font-size: 18px;
}
article{
    width: 330px;
    margin-right: 20px;
}
.d1{
    width: 100px;
    height: 100px;
    background-color: #a80000;
    border-radius: 5px;
    color: white;
    text-align: center;
    float: left;
    margin-right:10px;
}
.d2{
    width: 220px;
    float: left;
    line-height: 30px;
}
.p1{
    font-size: 36px;
    margin: 5px;
}
.p2{
    
    font-size: 18px;
}
#nav{
    float: left;
    background-color: #a80000;
    width: 100%;
    height: 50px;
    line-height: 24px;
}
#nav ul{
    margin:auto;
    width: 1000px;
    height: 50px;
}
#nav li{
    list-style: none;
    text-align: center;
    width: 160px;
    height: 50px;
    font-size: 24px;
    color: white;
    line-height: 50px;
    float: left;
    
}
#nav a{
    color: white;
}
footer{
    clear: both;
    height: 200px;
    background-color:#780000;
    color: white;
    text-align: center;
}
#float{
    background-color: #a80000;
    width: 45px;
    height: 185px;
    position:absolute;
    top: 400px;
    right:25px;    
}
#float li{
    list-style: none;
    margin-bottom:8px ;
}
body{
    overflow-x: hidden;
}
.icon-arrow{
    position: absolute;
    top:400px;
    width: 100px;
    height: 100px;
    display: block;
    right: 150px;
    color: #780000;
}
.icon-arrow-left{
    position:absolute;
    top:300px;
    left: 150px;
    display: block;
    width: 100px;
    height: 100px;
    padding-top: 100px;
}
li ul{
    position: relative;
    left: -40px;
    visibility: hidden;
}
li ul li{
    background-color: #a80000;
}
#l1:hover #menu1
{
    visibility:visible;
}
#l2:hover #m2{
    visibility:visible;
}
#l3:hover #m3{
    visibility:visible;
}
#l4:hover #m4{
    visibility:visible;
}
#l5:hover #m5{
    visibility:visible;
}
#l6:hover #m6{
    visibility:visible;
}
#l7:hover #m7{
    visibility:visible;
}
#l8:hover #m8{
    visibility:visible;
}
#l9:hover #m9{
    visibility:visible;
}


.polaroids{width:100%;margin:20px 0 18px -60px;}
.polaroids li{display: inline;margin-right: 30px;}
.polaroids span{background: #fff;display: inline;float:left;margin:0 0 27px 30px;width:auto;padding:10px 10px 15px;text-align: center;font-family: "Marker Felt", sans-serif;text-decoration: none;color:#333;font-size: 18px;
-webkit-box-shadow:0 3px 6px rgba(0,0,0,.25);
-moz-box-shadow:0 3px 6px rgba(0,0,0,.25);
-o-box-shadow:0 3px 6px rgba(0,0,0,.25);
box-shadow:0 3px 6px rgba(0,0,0,.25);
}
.polaroids img{display: block;width:250px;margin-bottom:12px;height: 230px;margin-right:20px;box-shadow:1px 1px 10px}
.polaroids span:after{content: attr(title);/* Ie8+,FF,Chorme,Safari */}
.polaroids li:nth-child(even) span{
	-webkit-transform:rotate(2deg);
	-moz-transform:rotate(2deg);
	-ms-transform:rotate(2deg);
	transform:rotate(2deg);
}
.polaroids li:nth-child(3n) span{
	-webkit-transform:none;
	-moz-transform:none;
	-ms-transform:rotate(2deg);
	transform:none;
	position: relative;
	top:-5px;
}
.polaroids li:nth-child(5n) span{
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	-ms-transform:rotate(5deg);
	transform:rotate(5deg);
	position: relative;
	right:5px;
}
.polaroids li:nth-child(8n) span{
	position: relative;
	top:8px;
	right:5px;
}
.polaroids li:nth-child(11n) span{
	position: relative;
	top:3px;
	right:-5px;
}
.polaroids li span:hover{
	-webkit-transform:scale(1.25);
	-moz-transform:scale(1.25);
	-ms-transform:scale(1.25);
	transform:scale(1.25);
	-webkit-box-shadow:0 3px 6px rgba(0,0,0,.5);
	-moz-box-shadow:0 3px 6px rgba(0,0,0,.5);
	-o-box-shadow:0 3px 6px rgba(0,0,0,.5);
	box-shadow:0 3px 6px rgba(0,0,0,.5);
	position: relative;
	z-index: 5;
}
.polaroids li.messy span{margin-top:-375px;margin-left:160px;
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	transform:rotate(-5deg);
}

.myul li{
	float: left;
	margin-left: 8px;
	position: relative;
	left: 350px;
    top: -20px;
    margin-top: 10px;
}
.right_picture1{
	float: left;
	height: 230px;
	width: 80%;
}

.picture_font{
    float: left;width: 60%;margin: 15px auto auto 5px;
}
.picture_font a{
    float: left; 
}
.video{
    position: absolute;
    right:50px;
    width: 25%
}
.video img{
    width: 100%;
    height: 270px;
    display: block;
    margin-top: 25px;
}
.first_aside{
    width: 70%;float: left;
}
.ttpic{
    
    float: left;width: 35% 
}
.ttpic2{
    height: 170px;width: 100%;margin: 15px 5px 0 0px;float: left;
}


/*
 鑼呴垾姣啔顬狀啓鐪俿s Start
 * 
 * */
.mail-loggin {
	height:32px;
	float:left;
	margin:-15px auto auto 100px;}
.mail-loggin ul li {
	float:left;
	padding-right:10px;
	display:inline;}
.mail-loggin .mail-input {
	height:20px;
	line-height:20px;
	font-size:12px;
	width:120px;
	border:#ccc 1px solid;
	overflow:hidden;
	border-radius:10px;
	padding:0 5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-top:3px;}
.mail-command {
	display:inline-block;
    display: -moz-inline-stack;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    _height: 30px;
	height:28px;
	width:60px;
	color:#fff;
	text-align:center;
	cursor:pointer;
	
	}
.mail-command:hover {
    color:#222;}
    
.backpic{
    height:400px;
    width: 100%;
    z-index: 3;
    
}
.back-back img{
    width: 70%;
    height: 375px;  
    position: absolute;
    top: 216px;
    z-index: -1;
}
.backtwo{
    width: 25%;
    position: absolute;
    top:230px;
    right: 80px;
    z-index: 0;
}
.backtwo li h3,.backtwo li p{
    color: white;
    line-height: 35px;
}
.sroll li{
    float: left;
    width: 40px;
    height: 30px;
    margin-right: 5px;
    font-size: 18px;
    text-align: center;
    background: red;
    color: white;
}
.sroll{
    position: absolute;
    right:50px;
    top:300px;
}

#middle{

display: flex;
align-items: flex-start;
max-width: 1400px;
margin: 0 auto;
padding: 1em;
}
#xqul{
border: 0;
border-left: 20px solid #a80000;
margin: 0;}
#xqul li{
border-bottom: 1px solid #c8c8c8;
padding-bottom: 5px;}
#xqa{
width: 200px;}
#xqp{
background-color: #a80000;
color: white;
text-align: left; 
height: 60px;  
font-size: 26px;
line-height: 60px;
border-left: 30px solid #a80000;
margin: 0;}
#list1{
display: block;
margin: 0 auto;
width: 100%}
#info_ar{
margin-left: 50px;

width: 900px;}
.bt1 li{
border-bottom: 1px solid #c8c8c8;}
.bt1 li span {
float: right;}
.zp{
position:relative;
top:100px;
height:800px;
}
.bt1 li a{
    display:inline-block;
    text-overflow:ellipsis;
    width:600px;
    overflow:hidden;
    white-space:nowrap;
}
.xygk{
     width:900px;font-size:19px;word-space:1px;text-align:left;display:block;z-index:10;line-height:1.5;float:left;margin-top:70px;margin-left:50px;
}
 .xyld{
    background-color: white;
    float:left;
    width:73%;
    padding: 20px;
    margin: 0 auto;}
.xyld h2{
    font-size: 22px;
    font-weight: 500;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    margin-bottom: 15px;}  

.ldzp{
   position: relative;
   margin: 0 auto;
   margin-bottom: 10px;
   display: flex;
   justify-content: center;
}
.ldjs{
    margin-left: 30px;
    width: 100px;}
.ldjs p{
    font-size: 18px;
    font-weight: 400;}

.ldzpimg{
        width: 160px;
        height: 220px;
        
    }
.flex{
    display:flex;}
.ldzpone{
    display: flex;
    width: 100%;
    justify-content: center;
}
.xygk p{
    color: black;
    margin: 0;
    text-indent: 2em;
}


nav li ul li:hover{
    background-color: white;
}
#nav li ul li:hover{
    background-color: white;
}
nav li ul li:hover a{
     color: #a80000;
}
#nav li ul li:hover a{
    color: #a80000;
}


#gzwmimg{
    visibility: hidden;
}
#gzwm:hover #gzwmimg{
   visibility: visible;
}
#link1:hover #link11{
    visibility: visible;
}
#link2:hover #link22{
    visibility: visible;
}


.list-side{
    max-width: 250px;
    border: 2px solid gainsboro;
    border-radius: 5px;
}
.list-side ul{
    margin: 0;
    padding: 0;
}
.list-side h2{
    background-image: linear-gradient(to right,#f17676,#e81c1c);
    color: white;
    margin: 0;
    padding: 0.2em 0;
}
.list-side li{
    padding: 0;
    font-size: 1.2em;
    height: 35px;
    line-height: 30px;
    border-bottom: 1px solid gainsboro;
}
.index-section{
    display: flex;
    margin: 0 auto;
    /* max-width: 1500px; */
}
.index-section > div{
    flex: 1;
    border: 2px solid gainsboro;
    margin: 0 10px;
}
.index-section ul li{
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px dashed gray;
}
.jcxj{
    
}
.more{
    position: absolute;
    top: -25px;
    right: 5px;
    color: gray;
}
.new-title{
    background-color: #eeeeef;
    
}
.new-title h1{
    margin: 0;
    color: #a80000;
    font-size: 24px;
    background-color: #eeeeef;
    padding-bottom: 8px;
    padding-top: 8px;
    width: 200px;
    padding-left: 8px;
}
.jcxj h2{
    margin-left: 10px;
    color: #a80000;
}
.jcxj ul li{
    list-style: none;
    float: left;
}
.jcxj img{
    display: block;
    width: 250px;
    margin-bottom: 12px;
    height: 230px;
    margin-right: 20px;
    box-shadow: 1px 1px 10px;
}

nav ul ul li{
    font-size: 16px;
    width: 200px;
}
.list-list{
    background-color: #f5f5f5;
    width: 90%;
    margin-top: 15px;
    padding: 20px 20px;
    text-align: left;
}
.list-list ul{
    padding: 0 40px;
}
.list-list ul li{
    list-style: none;
    text-align: left;
    padding: 10px 0;
    border-bottom: 1px grey dashed;
}
.detail{
    background-color: #f5f5f5;
    width: 1000px;
    margin: 0 auto;
    padding: 15px;
}
.detail p{
    text-align: center;
    font-size: 22px;
    font-weight: 600;
}
.detail div{
    font-size: 1.2em;
}
.text{
    padding-right: 20px;
}
.search_en {
font-size:16px;width:68px;padding:5px 10px;
}